git.rcrnstn.net
Files
Commits
Stats
Network
Graph
rcrnstn/dotfiles-xdg-utils
.local
bin
o
Browse code
Add dotfiles
Robert Cranston
authored on 19/06/2022 21:35:13
Showing 1 changed files
.local/bin/o
History
View file @ 4042e63
1
1
new file mode 100755
...
...
@@ -0,0 +1,7 @@
1
+#!/bin/sh
2
+set -euC
3
+
4
+for file
5
+do
6
+ xdg-open "$file" &
7
+done